<screen name="Img overlay">
	<compositeGroup>
		<image name="butterflyFish" theoraFile="resource\actors\butterflyFish\animation.theora" 
			theoraFrame="20" pivot="center" x="390" y="290" opacity="1" scaleX="0.2" scaleY="0.2" smoothType="smoothAll"/>

		<image name="greatWhite" theoraFile="resource\actors\greatWhite\animation.theora" 
			theoraFrame="20" pivot="center" x="540" y="320" opacity="1" scaleX="0.35" scaleY="0.35" smoothType="smoothAll"/>

		<image name="leopardShark" theoraFile="resource\actors\leopardShark\animation.theora" 
			theoraFrame="20" pivot="center" x="240" y="290" opacity="1" scaleX="-0.3" scaleY="0.3" smoothType="smoothAll"/>

		
		<image name="barracuda" theoraFile="resource\actors\barracuda\animation.theora" 
			theoraFrame="18" pivot="center" x="600" y="255" opacity="1" scaleX="0.5" scaleY="0.5" smoothType="smoothAll"/>
		
		<text name="PompanoText" string="!" 
			font="resource\fonts\font_barmeno20.xml"
			xAlign="center" 
			color="255,255,255"
			x="380" y="250"
		/>
		
	</compositeGroup>
</screen>